[Format]
Type=PortableApps.comFormat
Version=2.0

[Details]
Name=Skype Portable
AppId=SkypePortable
Publisher=Skype & PortableApps.com
Homepage=http://portableapps.com/search/node/skype
Category=Internet Video Chat
Description=Skype
Language=Multilingual  

[License]  
Shareable=true
OpenSource=false
Freeware=true
CommercialUse=true
EULAVersion=1

[Version]
PackageVersion=1.0.0.0
DisplayVersion=1.0.0.0

[SpecialPaths]
Plugins=NONE

[Dependencies]
UsesJava=false

[Control]
Icons=1
Start=SkypePortable.exe
